{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@heroicons/react": "^2.2.0",
    "@mercadopago/sdk-react": "^1.0.6",
    "@react-email/render": "^1.4.0",
    "@types/nodemailer": "^7.0.3",
    "appwrite": "^18.1.1",
    "axios": "^1.12.2",
    "chart.js": "^4.5.0",
    "dotenv": "^17.2.2",
    "lucide-react": "^0.539.0",
    "next": "15.3.4",
    "node-appwrite": "^17.2.0",
    "nodemailer": "^7.0.10",
    "react": "^19.0.0",
    "react-chartjs-2": "^5.3.0",
    "react-dom": "^19.0.0",
    "react-hot-toast": "^2.6.0",
    "resend": "^6.4.2"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-chartjs-2": "^2.0.2",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.3.4",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
